:root > * {
  --md-primary-fg-color:             #FF7A1A;
  --md-primary-fg-color--light:      #FF9F4C;
  --md-primary-fg-color--dark:       #F06C00;
  --md-accent-fg-color:              #FF9F4C;
  --md-accent-fg-color--transparent: #FF9F4C1A;
}

[data-md-color-scheme="slate"] {
  --md-default-fg-color:           #EEEEEE;
  --md-default-fg-color--light:    rgba(238, 238, 238, 0.56);
  --md-default-fg-color--lighter:  rgba(238, 238, 238, 0.32);
  --md-default-fg-color--lightest: rgba(238, 238, 238, 0.12);
  --md-default-bg-color:           #1F2A44;
  --md-default-bg-color--light:    rgba(31, 42, 68, 0.54);
  --md-default-bg-color--lighter:  rgba(31, 42, 68, 0.26);
  --md-default-bg-color--lightest: rgba(31, 42, 68, 0.07);
  --md-typeset-a-color:            #FF7A1A;
}

.md-typeset a {
  text-decoration: none;
}

.md-header__button.md-logo:hover {
  opacity: 1;
}

.md-tooltip2:has(> .md-tooltip2__inner:empty) {
  display: none;
}

.md-header {
  background-color: #151D2F;
  --md-default-bg-color:           #151D2F;
  --md-default-bg-color--light:    rgba(21, 29, 47, 0.54);
  --md-default-bg-color--lighter:  rgba(21, 29, 47, 0.26);
  --md-default-bg-color--lightest: rgba(21, 29, 47, 0.07);
  --md-default-fg-color:           #FFFFFF;
  --md-default-fg-color--light:    rgba(255, 255, 255, 0.7);
  --md-default-fg-color--lighter:  rgba(255, 255, 255, 0.45);
  --md-default-fg-color--lightest: rgba(255, 255, 255, 0.12);
}

.md-footer {
  background-color: #151D2F;
  --md-default-fg-color:           #9CA3AF;
  --md-default-fg-color--light:    #9CA3AF;
  --md-default-fg-color--lighter:  #9CA3AF;
  --md-default-fg-color--lightest: #2A3344;
}

.md-footer-meta {
  background-color: transparent;
}
